﻿@media screen and (min-width: 768px) {
body {
font-family: Tahoma, Arial, sans-serif;
font-weight: 500;
color: black;
margin: 6px;
cursor: default;
font-size: 1.2em;
zoom: 1.4;
}
}

@media screen and (max-width: 767px) {
body {
font-family: Tahoma, Arial, sans-serif;
font-weight: 500;
color: black;
margin: 6px;
cursor: default;
font-size: 1.4em;
zoom: 1.25;
}
}

a {
font-weight: 500;
color: #990000;
}
a:visited {
font-weight: 500;
color: #FF590F;
}
a:hover {
font-weight: 500;
color: #FF6666;
}

@font-face {
font-family: 'KidsCroteauRegular';
src: local('☺'), url('kids_croteau-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

h1 {
line-height: 0.8em;
text-align: left;
font-size: 2.9em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: #FF6113;
padding: 0px;
margin-top: 4px;
margin-right: 18px;
margin-bottom: 9px;
margin-left: 18px;
border: 3px;
border-style: none;
text-rendering: optimizeLegibility;
}
h2 {
text-align: left;
font-size: 1.7em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: #FF6113;
padding: 0px;
margin-top: 8px;
margin-right: 18px;
margin-bottom: 0px;
margin-left: 18px;
border: 3px;
border-style: none;
text-rendering: optimizeLegibility;
}
h3 {
text-align: left;
font-size: 1.1em;
font-smooth: always;
letter-spacing: -0.03em;
font-family: Corbel, Tahoma, Arial, sans-serif;
color: black;
padding: 0px;
margin-top: 8px;
margin-right: 18px;
margin-bottom: 0px;
margin-left: 18px;
border: 3px;
font-weight: 900;
border-style: none;
text-rendering: optimizeLegibility;
}
h4 {
text-align: left;
font-size: 0.8em;
font-smooth: always;
letter-spacing: -0.03em;
font-family: Corbel, Tahoma, Arial, sans-serif;
color: black;
padding: 0px;
margin-top: 8px;
margin-right: 18px;
margin-bottom: 0px;
margin-left: 18px;
border: 3px;
font-weight: 900;
border-style: none;
text-rendering: optimizeLegibility;
}

hr {
margin-top: 8px;
margin-right: 18px;
margin-bottom: 0px;
margin-left: 18px;
border: 1px;
font-weight: 900;
border-style: dotted;
border-color: #DDDDDD;
}

p {
font-family: Corbel, Tahoma, Arial, sans-serif;
font-size: 1.2em;
font-weight: 400;
line-height: 1.3em;
color: black;
text-align: left;
margin-top: 4px;
margin-right: 18px;
margin-bottom: 10px;
margin-left: 18px;
text-rendering: optimizeLegibility;
}

p.copyright {
font-family: Corbel, Tahoma, Arial, sans-serif;
font-size: 0.6em;
font-weight: 200;
color: #555555;
text-align: center;
margin-top: 2px;
margin-right: 18px;
margin-bottom: 2px;
margin-left: 18px;
text-rendering: optimizeLegibility;
}
li {
list-style-image: url(pics/dot.gif);
font-family: Corbel, Tahoma, Arial, sans-serif;
font-size: 1.2em;
font-weight: 300;
color: #330353;
text-align: left;
margin-top: 0px;
margin-right: 18px;
margin-bottom: 0px;
margin-left: 0px;
text-rendering: optimizeLegibility;
}
blockquote {
font-family: Corbel, Tahoma, Arial, sans-serif;
font-size: 11px;
color: black;
text-align: left;
margin-top: 2px;
margin-right: 18px;
margin-bottom: 2px;
margin-left: 18px;
text-rendering: optimizeLegibility;
}
p.center {
text-align: center;
text-rendering: optimizeLegibility;
}

a.big {
line-height: 2.3em;
padding: 0.2em 0.5em 0.25em 0.5em;
text-decoration: none;
text-align: left;
font-size: 1.1em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF6113;
margin: 3px 6px 3px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:hover.big {
line-height: 2.3em;
padding: 0.2em 0.5em 0.25em 0.5em;
text-decoration: none;
text-align: left;
font-size: 1.1em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF9329;
margin: 3px 6px 3px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:visited.big {
line-height: 2.3em;
padding: 0.2em 0.5em 0.25em 0.5em;
text-decoration: none;
text-align: left;
font-size: 1.1em
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF6113;
margin: 3px 6px 3px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:visited:hover.big {
line-height: 2.3em;
padding: 0.2em 0.5em 0.25em 0.5em;
text-decoration: none;
text-align: left;
font-size: 1.1em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF7212;
margin: 3px 6px 3px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a.wee {
line-height: 2.3em;
padding: 0.1em 0.5em 0.15em 0.5em;
text-decoration: none;
text-align: left;
font-size: 0.9em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF6113;
margin: 2px 4px 2px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:hover.wee {
line-height: 2.3em;
padding: 0.1em 0.5em 0.15em 0.5em;
text-decoration: none;
text-align: left;
font-size: 0.9em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF9329;
margin: 2px 4px 2px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:visited.wee {
line-height: 2.3em;
padding: 0.1em 0.5em 0.15em 0.5em;
text-decoration: none;
text-align: left;
font-size: 0.9em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal;
color: white;
background-color: #FF6113;
margin: 2px 4px 2px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

a:visited:hover.wee {
line-height: 2.3em;
padding: 0.1em 0.5em 0.15em 0.5em;
text-decoration: none;
text-align: left;
font-size: 0.9em;
font-smooth: always;
font-family: 'KidsCroteauRegular';
font-weight: normal;
font-style: normal
color: white;
background-color: #FF7212;
margin: 2px 4px 2px 0px;
border: 3px;
border: outset 3px;
border-color: #D51C02;
}

@media only screen and (max-width: 767px) {
body {
width: 100%;
margin: 0;
padding: 0;
}
table {
width: 100% !important;
}
h1, h2, h3, h4, p, li, blockquote, p.center, p.copyright {
margin-right: 6px;
margin-left: 6px;
}
hr {
margin-right: 6px;
margin-left: 6px;
}
a.big, a:hover.big, a:visited.big, a:visited:hover.big, a.wee, a:hover.wee, a:visited.wee, a:visited:hover.wee {
margin-right: 3px;
}
}